body {background-color:#E9E9E9; color:#000;}
a {color:#000;}
a:hover, a:active, a:focus {
	color:#ccad00;
	}

/* ----------------------------------------------------------------------------------------------------------
Layout
---------------------------------------------------------------------------------------------------------- */

#header #nav a {color:#303030;}
#header #nav a:hover, #header #nav a:hover span {color:#000;}



/* ----------------------------------------------------------------------------------------------------------
Page: Homepage
---------------------------------------------------------------------------------------------------------- */

.box-01 {background-color:#ffffff;}
.box-02 .col h2 {color:#ccad00;}
.box-02, .box-02-top, .box-02-bottom {background-color:#fff;}
.box-03, .box-03-top, .box-03-bottom {background-color:#fff;}
.box-04 {background-color:#dfdfdf;}
.box-04 .box-04-title h3 {color:#fff;}
.box-04 .box-04-links span {color:#afafaf;}

/* ----------------------------------------------------------------------------------------------------------
Page: Subpage
---------------------------------------------------------------------------------------------------------- */

#title {background-color:#000;}
#title h1 {color:#fff;}
#title #subnav strong {color:#fd4;}
#title #subnav a {color:#fff;}
#title #subnav a:hover {color:#fd4;}
#title #subnav span {color:#3f3f3f;}
.cols, .cols-top, .cols-bottom {background-color:#fff;}
.content .content-box {border-top:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0; background:#f5f5f5;}
.content .perex {border-bottom:1px solid #d0d0d0;}
.content table {border:1px solid #d0d0d0;}
.content table th, .content table td {border-right:1px solid #d0d0d0;}
.content table th {background-color:#000; color:#fff;}
.content table tr.odd td {background:#f0f0f0;}
.content dt {color:#ccad00;}
.aside h2 {
	color:#000000;
	font-size: 16px;
	font-family: "Arial Black", Gadget, sans-serif;
}
.aside .aside-box {
	border-top:1px solid #d0d0d0;
	border-bottom:1px solid #d0d0d0;
	background:#f5f5f5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}

/* ----------------------------------------------------------------------------------------------------------
Others
---------------------------------------------------------------------------------------------------------- */

.input {border:1px solid #afafaf; background-color:#fff;}
.border {border:1px solid #ccc;}
.wrapper {
	width: 500px;
	margin: 0 auto;
}
.clearfix:after {
	clear:both;
	content:"";
	display:block;
	height:1%;
	line-height:0;
	visibility:hidden;}
	
	/** Navigation **/
#navigation {
	display: inline-block;
	height: 40px;
	list-style: none;
	margin: 0 -15px;
	padding: 0;
*width: 516px; /** Needed for IE7 **/
}
#navigation li {
	float: left;
	margin: -6px 20px;
	
}
#navigation li:first-child {
	margin-left: 0;
	color: #efefef;
}
#navigation li a {
	color: #efefef;
	line-height: 30px;
	padding: 0;
	text-decoration: none;
}
#navigation li a:hover, #navigation li.selected a {
	color: #efefef;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	font-family: arial, sans-serif;
}
#header {
	background: url(../design/header_bg.jpg) repeat-x center top;
	height: 30px;
	width:650px;
	padding: 15px 0 0;
	text-align: left;}
	
	#logo {
		float: right;
	    display: inline-block;
		
	   margin: -12px -400px;
	   padding: 0px;
	     
	
}
